server:
  port: 8761


eureka:
  client:
    register-with-eureka: false
    fetch-registry: false

logging:
  level:
    com.netflix.eureka: OFF
    com.netflix.discovery: OFF
spring:
  application:
    name: eureka-server
